uuid:
  -
    value: 3fec99f7-fcd7-4e27-b609-277f94f4a1dc
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:46:30+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_rafting_-_potamos_krikeliotis.jpg
thumbnail:
  -
    alt: 'Rafting at krikeliotis river'
    title: null
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 7d25ec03-30dc-40d5-83a9-1e75ab7cdd15
created:
  -
    value: '2019-10-29T15:25:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:46:30+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Rafting at krikeliotis river'
    title: ''
    width: 1280
    height: 1920
    target_type: file
    target_uuid: 7d25ec03-30dc-40d5-83a9-1e75ab7cdd15
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7d25ec03-30dc-40d5-83a9-1e75ab7cdd15
      - file.file.7d25ec03-30dc-40d5-83a9-1e75ab7cdd15
